<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000044327368</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/11/10/TREA2126655A/jo/article_11</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/44/32/73/JORFARTI000044327368.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>11</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000044327322" date_publi="2021-11-16" date_signature="2021-11-10" nature="ARRETE" nor="TREA2126655A" num="" num_parution_jo="0266">
<TITRE_TXT c_titre_court="Arrêté du 10 novembre 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000044327322">Arrêté du 10 novembre 2021 relatif aux manifestations aériennes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 10 novembre 2021" debut="2022-04-12" fin="2999-01-01" id_txt="LEGITEXT000044328723">Arrêté du 10 novembre 2021 relatif aux manifestations aériennes</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000044327341">Titre III : DISPOSITIONS TRANSITOIRES ET FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-04-12" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044328818" num="11" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044327368" num="11" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le directeur général de l'aviation civile, le chef d'état-major des armées, les chefs d'état-major d'armée, le délégué général pour l'armement, le directeur général de la gendarmerie nationale, le directeur général de la police nationale, le directeur de la modernisation et de l'administration territoriale, la directrice générale des outre-mer, le directeur des sports, le préfet de police, les préfets de département et les préfets maritimes sont chargés, chacun en ce qui le concerne, de l'exécution du présent arrêté, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
